apiVersion: traefik.io/v1alpha1
kind: Middleware
metadata:
  name: redirect-www
  namespace: wordpress
spec:
  redirectRegex:
    regex: "^https?://innovation-hub-niedersachsen.de/(.*)"
    replacement: "https://www.innovation-hub-niedersachsen.de/$1"
    permanent: true
  redirectRegex:
    regex: "^http?://innovation-hub-niedersachsen.de/(.*)"
    replacement: "https://www.innovation-hub-niedersachsen.de/$1"
